Index: packages.ent
===================================================================
--- packages.ent	(revision 0b52f7babff85d0e3b7b8f91068eaf39b3f64c20)
+++ packages.ent	(revision d15bbff7a3c30a6d3d4f9268ad12e3c9de76b456)
@@ -19,5 +19,5 @@
 <!ENTITY acl-md5 "007aabf1dbb550bcddde52a244cd1070">
 <!ENTITY acl-home "&savannah-nongnu;/projects/acl">
-<!ENTITY acl-fin-du "6.2 MB">
+<!ENTITY acl-fin-du "2.8 MB">
 <!ENTITY acl-fin-sbu "0.1 SBU">
 
@@ -35,6 +35,6 @@
 <!ENTITY autoconf-md5 "12cfa1687ffa2606337efe1a64416106">
 <!ENTITY autoconf-home "&gnu-software;autoconf/">
-<!ENTITY autoconf-fin-du "79 MB">
-<!ENTITY autoconf-fin-sbu-tests "3.5">
+<!ENTITY autoconf-fin-du "24 MB">
+<!ENTITY autoconf-fin-sbu-tests "7.2">
 <!ENTITY autoconf-fin-sbu "less than 0.1 SBU (about &autoconf-fin-sbu-tests; SBU with tests)">
 
@@ -45,6 +45,6 @@
 <!ENTITY automake-md5 "c27f608a4e1f302ec7ce42f1251c184e">
 <!ENTITY automake-home "&gnu-software;automake/">
-<!ENTITY automake-fin-du "108 MB">
-<!ENTITY automake-fin-sbu "less than 0.1 SBU (about 9.6 SBU with tests)">
+<!ENTITY automake-fin-du "115 MB">
+<!ENTITY automake-fin-sbu "less than 0.1 SBU (about 9.1 SBU with tests)">
 
 <!ENTITY bash-version "5.1">
@@ -53,15 +53,15 @@
 <!ENTITY bash-md5 "bb91a17fd6c9032c26d0b2b78b50aff5">
 <!ENTITY bash-home "&gnu-software;bash/">
-<!ENTITY bash-tmp-du "64 MB">
+<!ENTITY bash-tmp-du "66 MB">
 <!ENTITY bash-tmp-sbu "0.4 SBU">
-<!ENTITY bash-fin-du "48 MB">
-<!ENTITY bash-fin-sbu "2.4 SBU">
-
-<!ENTITY bc-version "3.2.7">
-<!ENTITY bc-size "224 KB">
+<!ENTITY bash-fin-du "51 MB">
+<!ENTITY bash-fin-sbu "1.6 SBU">
+
+<!ENTITY bc-version "3.3.0">
+<!ENTITY bc-size "225 KB">
 <!ENTITY bc-url "https://github.com/gavinhoward/bc/releases/download/&bc-version;/bc-&bc-version;.tar.xz">
-<!ENTITY bc-md5 "af4d6d32984e4c770e006974416a9845">
+<!ENTITY bc-md5 "452ae2d467b1d7212bb7896c0c689825">
 <!ENTITY bc-home "https://git.yzena.com/gavin/bc">
-<!ENTITY bc-fin-du "6.5 MB">
+<!ENTITY bc-fin-du "6.7 MB">
 <!ENTITY bc-fin-sbu "less than 0.1 SBU">
 
@@ -71,10 +71,10 @@
 <!ENTITY binutils-md5 "628d490d976d8957279bbbff06cf29d4">
 <!ENTITY binutils-home "&gnu-software;binutils/">
-<!ENTITY binutils-tmpp1-du "617 MB">
+<!ENTITY binutils-tmpp1-du "640 MB">
 <!ENTITY binutils-tmpp1-sbu "1 SBU">
-<!ENTITY binutils-tmpp2-du "497 MB">
+<!ENTITY binutils-tmpp2-du "517 MB">
 <!ENTITY binutils-tmpp2-sbu "1.3 SBU">
-<!ENTITY binutils-fin-du "4.8 GB">
-<!ENTITY binutils-fin-sbu "6.5 SBU">
+<!ENTITY binutils-fin-du "4.9 GB">
+<!ENTITY binutils-fin-sbu "6.2 SBU">
 
 <!ENTITY bison-version "3.7.5">
@@ -85,6 +85,6 @@
 <!ENTITY bison-tmp-du "52 MB">
 <!ENTITY bison-tmp-sbu "0.3 SBU">
-<!ENTITY bison-fin-du "54 MB">
-<!ENTITY bison-fin-sbu "6.7 SBU">
+<!ENTITY bison-fin-du "56 MB">
+<!ENTITY bison-fin-sbu "6.4 SBU">
 
 <!ENTITY bzip2-version "1.0.8">
@@ -93,6 +93,6 @@
 <!ENTITY bzip2-md5 "67e051268d0c475ea773822f7500d0e5">
 <!ENTITY bzip2-home " ">
-<!ENTITY bzip2-fin-du "7.7 MB">
-<!ENTITY bzip2-fin-sbu "0.1 SBU">
+<!ENTITY bzip2-fin-du "7.5 MB">
+<!ENTITY bzip2-fin-sbu "less than 0.1 SBU">
 
 <!ENTITY check-version "0.15.2">
@@ -102,5 +102,5 @@
 <!ENTITY check-home "https://libcheck.github.io/check">
 <!ENTITY check-fin-du "12 MB">
-<!ENTITY check-fin-sbu "0.1 SBU (about 4.3 SBU with tests)">
+<!ENTITY check-fin-sbu "0.1 SBU (about 4.2 SBU with tests)">
 
 <!ENTITY coreutils-version "8.32">
@@ -110,7 +110,7 @@
 <!ENTITY coreutils-home "&gnu-software;coreutils/">
 <!ENTITY coreutils-tmp-du "170 MB">
-<!ENTITY coreutils-tmp-sbu "0.6 SBU">
-<!ENTITY coreutils-fin-du "158 MB">
-<!ENTITY coreutils-fin-sbu "2.8 SBU">
+<!ENTITY coreutils-tmp-sbu "0.5 SBU">
+<!ENTITY coreutils-fin-du "164 MB">
+<!ENTITY coreutils-fin-sbu "2.5 SBU">
 
 <!ENTITY dbus-version "1.12.20">
@@ -136,5 +136,5 @@
 <!ENTITY diffutils-home "&gnu-software;diffutils/">
 <!ENTITY diffutils-tmp-du "26 MB">
-<!ENTITY diffutils-tmp-sbu "0.2 SBU">
+<!ENTITY diffutils-tmp-sbu "0.1 SBU">
 <!ENTITY diffutils-fin-du "33 MB">
 <!ENTITY diffutils-fin-sbu "0.4 SBU">
@@ -145,6 +145,6 @@
 <!ENTITY e2fsprogs-md5 "8c52585522b7ca6bdae2bdecba27b3a4">
 <!ENTITY e2fsprogs-home "http://e2fsprogs.sourceforge.net/">
-<!ENTITY e2fsprogs-fin-du "106 MB">
-<!ENTITY e2fsprogs-fin-sbu "4.4 SBU on a spinning disk, 1.7 SBU on an SSD">
+<!ENTITY e2fsprogs-fin-du "102 MB">
+<!ENTITY e2fsprogs-fin-sbu "4.4 SBU on a spinning disk, 1.5 SBU on an SSD">
 
 <!ENTITY elfutils-version "0.183">
@@ -153,5 +153,5 @@
 <!ENTITY elfutils-md5 "6f58aa1b9af1a5681b1cbf63e0da2d67">
 <!ENTITY elfutils-home "https://sourceware.org/ftp/elfutils/">
-<!ENTITY elfutils-fin-du "122 MB">
+<!ENTITY elfutils-fin-du "121 MB">
 <!ENTITY elfutils-fin-sbu "0.9 SBU">
 
@@ -185,6 +185,6 @@
 <!ENTITY file-md5 "1c450306053622803a25647d88f80f25">
 <!ENTITY file-home "https://www.darwinsys.com/file/">
-<!ENTITY file-tmp-du "21 MB">
-<!ENTITY file-tmp-sbu "0.1 SBU">
+<!ENTITY file-tmp-du "31 MB">
+<!ENTITY file-tmp-sbu "0.2 SBU">
 <!ENTITY file-fin-du "14 MB">
 <!ENTITY file-fin-sbu "0.1 SBU">
@@ -195,8 +195,8 @@
 <!ENTITY findutils-md5 "eeefe2e6380931a77dfa6d9350b43186">
 <!ENTITY findutils-home "&gnu-software;findutils/">
-<!ENTITY findutils-tmp-du "40 MB">
+<!ENTITY findutils-tmp-du "42 MB">
 <!ENTITY findutils-tmp-sbu "0.2 SBU">
-<!ENTITY findutils-fin-du "52 MB">
-<!ENTITY findutils-fin-sbu "0.8 SBU">
+<!ENTITY findutils-fin-du "55 MB">
+<!ENTITY findutils-fin-sbu "0.9 SBU">
 
 <!ENTITY flex-version "2.6.4">
@@ -206,5 +206,5 @@
 <!ENTITY flex-home "&github;/westes/flex">
 <!ENTITY flex-fin-du "36 MB">
-<!ENTITY flex-fin-sbu "0.5 SBU">
+<!ENTITY flex-fin-sbu "0.4 SBU">
 
 <!ENTITY gawk-version "5.1.0">
@@ -215,6 +215,6 @@
 <!ENTITY gawk-tmp-du "46 MB">
 <!ENTITY gawk-tmp-sbu "0.2 SBU">
-<!ENTITY gawk-fin-du "43 MB">
-<!ENTITY gawk-fin-sbu "0.5 SBU">
+<!ENTITY gawk-fin-du "45 MB">
+<!ENTITY gawk-fin-sbu "0.4 SBU">
 
 <!ENTITY gcc-version "10.2.0">
@@ -223,10 +223,10 @@
 <!ENTITY gcc-md5 "e9fd9b1789155ad09bcf3ae747596b50">
 <!ENTITY gcc-home "https://gcc.gnu.org/">
-<!ENTITY gcc-tmpp1-du "3.8 GB">
+<!ENTITY gcc-tmpp1-du "3.7 GB">
 <!ENTITY gcc-tmpp1-sbu "11 SBU">
 <!ENTITY gcc-tmpp2-du "3.7 GB">
-<!ENTITY gcc-tmpp2-sbu "12 SBU">
+<!ENTITY gcc-tmpp2-sbu "11 SBU">
 <!ENTITY gcc-fin-du "4.6 GB ">
-<!ENTITY gcc-fin-sbu "102 SBU (with tests)">
+<!ENTITY gcc-fin-sbu "95 SBU (with tests)">
 <!ENTITY libquadmath-version "0.0.0">
 <!ENTITY libstdcpp-version   "6.0.28">
@@ -234,6 +234,6 @@
 <!ENTITY libatomic-version   "1.2.0">
 
-<!ENTITY libstdcpp-tmpp1-du "954 MB">
-<!ENTITY libstdcpp-tmpp1-sbu "0.5 SBU">
+<!ENTITY libstdcpp-tmpp1-du "953 MB">
+<!ENTITY libstdcpp-tmpp1-sbu "0.4 SBU">
 <!ENTITY libstdcpp-tmpp2-du "1.1 GB">
 <!ENTITY libstdcpp-tmpp2-sbu "0.8 SBU">
@@ -245,5 +245,5 @@
 <!ENTITY gdbm-home "&gnu-software;gdbm/">
 <!ENTITY gdbm-fin-du "11 MB">
-<!ENTITY gdbm-fin-sbu "0.1 SBU">
+<!ENTITY gdbm-fin-sbu "0.2 SBU">
 
 <!ENTITY gettext-version "0.21">
@@ -253,7 +253,7 @@
 <!ENTITY gettext-home "&gnu-software;gettext/">
 <!ENTITY gettext-tmp-du "310 MB">
-<!ENTITY gettext-tmp-sbu "1.9 SBU">
+<!ENTITY gettext-tmp-sbu "1.8 SBU">
 <!ENTITY gettext-fin-du "240 MB">
-<!ENTITY gettext-fin-sbu "3.2 SBU">
+<!ENTITY gettext-fin-sbu "2.9 SBU">
 
 <!ENTITY glibc-version "2.33">
@@ -262,8 +262,8 @@
 <!ENTITY glibc-md5 "390bbd889c7e8e8a7041564cb6b27cca">
 <!ENTITY glibc-home "&gnu-software;libc/">
-<!ENTITY glibc-tmp-du "762 MB">
-<!ENTITY glibc-tmp-sbu "4.6 SBU">
-<!ENTITY glibc-fin-du "2.4 GB">
-<!ENTITY glibc-fin-sbu "20 SBU">
+<!ENTITY glibc-tmp-du "770 MB">
+<!ENTITY glibc-tmp-sbu "4.2 SBU">
+<!ENTITY glibc-fin-du "2.5 GB">
+<!ENTITY glibc-fin-sbu "19 SBU">
 <!ENTITY libthread_db-version "1.0">
 
@@ -274,5 +274,5 @@
 <!ENTITY gmp-home "&gnu-software;gmp/">
 <!ENTITY gmp-fin-du "52 MB">
-<!ENTITY gmp-fin-sbu "1.1 SBU">
+<!ENTITY gmp-fin-sbu "1.0 SBU">
 
 <!ENTITY gperf-version "3.1">
@@ -291,6 +291,6 @@
 <!ENTITY grep-tmp-du "26 MB">
 <!ENTITY grep-tmp-sbu "0.2 SBU">
-<!ENTITY grep-fin-du "37 MB">
-<!ENTITY grep-fin-sbu "0.9 SBU">
+<!ENTITY grep-fin-du "38 MB">
+<!ENTITY grep-fin-sbu "0.8 SBU">
 
 <!ENTITY groff-version "1.22.4">
@@ -308,5 +308,5 @@
 <!ENTITY grub-home "&gnu-software;grub/">
 <!ENTITY grub-fin-du "154 MB">
-<!ENTITY grub-fin-sbu "0.8 SBU">
+<!ENTITY grub-fin-sbu "0.7 SBU">
 
 <!ENTITY gzip-version "1.10">
@@ -333,5 +333,5 @@
 <!ENTITY inetutils-md5 "5e1018502cd131ed8e42339f6b5c98aa">
 <!ENTITY inetutils-home "&gnu-software;inetutils/">
-<!ENTITY inetutils-fin-du "29 MB">
+<!ENTITY inetutils-fin-du "31 MB">
 <!ENTITY inetutils-fin-sbu "0.3 SBU">
 
@@ -349,5 +349,5 @@
 <!ENTITY iproute2-md5 "19ffea480a21e600453776b7225f3319">
 <!ENTITY iproute2-home "&kernel;linux/utils/net/iproute2/">
-<!ENTITY iproute2-fin-du "14 MB">
+<!ENTITY iproute2-fin-du "15 MB">
 <!ENTITY iproute2-fin-sbu "0.2 SBU">
 
@@ -357,6 +357,6 @@
 <!ENTITY kbd-md5 "3cac5be0096fcf7b32dcbd3c53831380">
 <!ENTITY kbd-home "http://ftp.altlinux.org/pub/people/legion/kbd">
-<!ENTITY kbd-fin-du "32 MB">
-<!ENTITY kbd-fin-sbu "0.2 SBU">
+<!ENTITY kbd-fin-du "33 MB">
+<!ENTITY kbd-fin-sbu "0.1 SBU">
 
 <!ENTITY kmod-version "28">
@@ -389,5 +389,5 @@
 <!ENTITY libcap-md5 "ca71693a9abe4e0ad9cc33a755ee47e0">
 <!ENTITY libcap-home "https://sites.google.com/site/fullycapable/">
-<!ENTITY libcap-fin-du "11 MB">
+<!ENTITY libcap-fin-du "45 MB">
 <!ENTITY libcap-fin-sbu "less than 0.1 SBU">
 
@@ -398,5 +398,5 @@
 <!ENTITY libffi-home "https://sourceware.org/libffi/">
 <!ENTITY libffi-fin-du "10 MB">
-<!ENTITY libffi-fin-sbu "2.0 SBU">
+<!ENTITY libffi-fin-sbu "1.9 SBU">
 
 <!ENTITY libpipeline-version "1.5.3">
@@ -406,5 +406,5 @@
 <!ENTITY libpipeline-home "http://libpipeline.nongnu.org/">
 <!ENTITY libpipeline-fin-du "9.3 MB">
-<!ENTITY libpipeline-fin-sbu "0.2 SBU">
+<!ENTITY libpipeline-fin-sbu "0.1 SBU">
 
 <!ENTITY libtool-version "2.4.6">
@@ -414,14 +414,14 @@
 <!ENTITY libtool-home "&gnu-software;libtool/">
 <!ENTITY libtool-fin-du "43 MB">
-<!ENTITY libtool-fin-sbu "1.9 SBU">
+<!ENTITY libtool-fin-sbu "1.6 SBU">
 
 <!ENTITY linux-major-version "5">
 <!ENTITY linux-minor-version "10">
-<!ENTITY linux-patch-version "13">
+<!ENTITY linux-patch-version "17">
 <!--<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;">-->
 <!ENTITY linux-version "&linux-major-version;.&linux-minor-version;.&linux-patch-version;">
-<!ENTITY linux-size "113,534 KB">
+<!ENTITY linux-size "113,548 KB">
 <!ENTITY linux-url "&kernel;linux/kernel/v&linux-major-version;.x/linux-&linux-version;.tar.xz">
-<!ENTITY linux-md5 "2427bad3186737a954c2b713d53ec26d">
+<!ENTITY linux-md5 "4908707ed841923d8d1814130d5c380f">
 <!ENTITY linux-home "https://www.kernel.org/">
 <!-- measured for 5.8.3 / gcc-10.2.0 on x86_64 : minimum is
@@ -431,6 +431,6 @@
 <!ENTITY linux-knl-sbu "5.0 - 125.0 SBU (typically about 9 SBU)">
 
-<!ENTITY linux-headers-tmp-du "3.8 GB">
-<!ENTITY linux-headers-tmp-sbu "0.2 SBU">
+<!ENTITY linux-headers-tmp-du "1.1 GB">
+<!ENTITY linux-headers-tmp-sbu "0.1 SBU">
 <!-- Removed in this book
 <!ENTITY linux-headers-fin-du "1 GB">
@@ -444,5 +444,5 @@
 <!ENTITY m4-tmp-du "22 MB">
 <!ENTITY m4-tmp-sbu "0.1 SBU">
-<!ENTITY m4-fin-du "31 MB">
+<!ENTITY m4-fin-du "32 MB">
 <!ENTITY m4-fin-sbu "0.4 SBU">
 
@@ -454,5 +454,5 @@
 <!ENTITY make-tmp-du "16 MB">
 <!ENTITY make-tmp-sbu "0.1 SBU">
-<!ENTITY make-fin-du "13 MB">
+<!ENTITY make-fin-du "14 MB">
 <!ENTITY make-fin-sbu "0.6 SBU">
 
@@ -463,5 +463,5 @@
 <!ENTITY man-db-home "https://www.nongnu.org/man-db/">
 <!ENTITY man-db-fin-du "40 MB">
-<!ENTITY man-db-fin-sbu "0.5 SBU">
+<!ENTITY man-db-fin-sbu "0.4 SBU">
 
 <!ENTITY man-pages-version "5.10">
@@ -470,13 +470,13 @@
 <!ENTITY man-pages-md5 "4ae3f74a1beddd919936e1058642644c">
 <!ENTITY man-pages-home "https://www.kernel.org/doc/man-pages/">
-<!ENTITY man-pages-fin-du "31 MB">
+<!ENTITY man-pages-fin-du "4.7 MB">
 <!ENTITY man-pages-fin-sbu "less than 0.1 SBU">
 
-<!ENTITY meson-version "0.56.2">
-<!ENTITY meson-size "1,756 KB">
+<!ENTITY meson-version "0.57.0">
+<!ENTITY meson-size "1,801 KB">
 <!ENTITY meson-url "&github;/mesonbuild/meson/releases/download/&meson-version;/meson-&meson-version;.tar.gz">
-<!ENTITY meson-md5 "52b57dc223e39ae8d84f23a74296a89a">
+<!ENTITY meson-md5 "6dab36fcd89067897d2afa857a494752">
 <!ENTITY meson-home "https://mesonbuild.com">
-<!ENTITY meson-fin-du "34 MB">
+<!ENTITY meson-fin-du "37 MB">
 <!ENTITY meson-fin-sbu "less than 0.1 SBU">
 
@@ -486,5 +486,5 @@
 <!ENTITY mpc-md5 "9f16c976c25bb0f76b50be749cd7a3a8">
 <!ENTITY mpc-home "http://www.multiprecision.org/">
-<!ENTITY mpc-fin-du "21 MB">
+<!ENTITY mpc-fin-du "22 MB">
 <!ENTITY mpc-fin-sbu "0.3 SBU">
 
@@ -495,5 +495,5 @@
 <!ENTITY mpfr-home "https://www.mpfr.org/">
 <!ENTITY mpfr-fin-du "38 MB">
-<!ENTITY mpfr-fin-sbu "0.9 SBU">
+<!ENTITY mpfr-fin-sbu "0.8 SBU">
 
 <!ENTITY ncurses-version "6.2">
@@ -504,5 +504,5 @@
 <!ENTITY ncurses-tmp-du "48 MB">
 <!ENTITY ncurses-tmp-sbu "0.7 SBU">
-<!ENTITY ncurses-fin-du "33 MB">
+<!ENTITY ncurses-fin-du "34 MB">
 <!ENTITY ncurses-fin-sbu "0.4 SBU">
 
@@ -512,14 +512,14 @@
 <!ENTITY ninja-md5 "639f75bc2e3b19ab893eaf2c810d4eb4">
 <!ENTITY ninja-home "https://ninja-build.org/">
-<!ENTITY ninja-fin-du "78 MB">
+<!ENTITY ninja-fin-du "79 MB">
 <!ENTITY ninja-fin-sbu "0.2 SBU">
 
-<!ENTITY openssl-version "1.1.1i">
-<!ENTITY openssl-size "9,579 KB">
+<!ENTITY openssl-version "1.1.1j">
+<!ENTITY openssl-size "9,593 KB">
 <!ENTITY openssl-url "https://www.openssl.org/source/openssl-&openssl-version;.tar.gz">
-<!ENTITY openssl-md5 "08987c3cf125202e2b0840035efb392c">
+<!ENTITY openssl-md5 "cccaa064ed860a2b4d1303811bf5c682">
 <!ENTITY openssl-home "https://www.openssl.org/">
-<!ENTITY openssl-fin-du "150 MB">
-<!ENTITY openssl-fin-sbu "2.1 SBU">
+<!ENTITY openssl-fin-du "154 MB">
+<!ENTITY openssl-fin-sbu "2.2 SBU">
 
 <!ENTITY patch-version "2.7.6">
@@ -542,8 +542,8 @@
 <!ENTITY perl-md5 "7f104064b906ad8c7329ca5e409a32d7">
 <!ENTITY perl-home "https://www.perl.org/">
-<!ENTITY perl-tmp-du "267 MB">
-<!ENTITY perl-tmp-sbu "1.8 SBU">
+<!ENTITY perl-tmp-du "268 MB">
+<!ENTITY perl-tmp-sbu "1.7 SBU">
 <!ENTITY perl-fin-du "222 MB">
-<!ENTITY perl-fin-sbu "11 SBU">
+<!ENTITY perl-fin-sbu "10 SBU">
 
 <!ENTITY pkgconfig-version "0.29.2">
@@ -560,6 +560,6 @@
 <!ENTITY procps-ng-md5 "d60613e88c2f442ebd462b5a75313d56">
 <!ENTITY procps-ng-home "https://sourceforge.net/projects/procps-ng">
-<!ENTITY procps-ng-fin-du "17 MB">
-<!ENTITY procps-ng-fin-sbu "0.2 SBU">
+<!ENTITY procps-ng-fin-du "20 MB">
+<!ENTITY procps-ng-fin-sbu "0.5 SBU">
 
 <!ENTITY psmisc-version "23.4">
@@ -568,5 +568,5 @@
 <!ENTITY psmisc-md5 "8114cd4489b95308efe2509c3a406bbf">
 <!ENTITY psmisc-home "http://psmisc.sourceforge.net/">
-<!ENTITY psmisc-fin-du "4.8 MB">
+<!ENTITY psmisc-fin-du "5.7 MB">
 <!ENTITY psmisc-fin-sbu "less than 0.1 SBU">
 
@@ -580,8 +580,8 @@
 <!ENTITY python-md5 "61981498e75ac8f00adcb908281fadb6">
 <!ENTITY python-home "https://www.python.org/">
-<!ENTITY python-tmp-du "353 MB">
+<!ENTITY python-tmp-du "373 MB">
 <!ENTITY python-tmp-sbu "1.2 SBU">
-<!ENTITY python-fin-du "248 MB">
-<!ENTITY python-fin-sbu "1.3 SBU">
+<!ENTITY python-fin-du "293 MB">
+<!ENTITY python-fin-sbu "3.1 SBU">
 <!ENTITY python-docs-url "https://www.python.org/ftp/python/doc/&python-version;/python-&python-version;-docs-html.tar.bz2">
 <!ENTITY python-docs-md5 "89fd591994e303186c349014b8f9e0fd">
@@ -593,5 +593,5 @@
 <!ENTITY readline-md5 "e9557dd5b1409f5d7b37ef717c64518e">
 <!ENTITY readline-home "https://tiswww.case.edu/php/chet/readline/rltop.html">
-<!ENTITY readline-fin-du "15 MB">
+<!ENTITY readline-fin-du "16 MB">
 <!ENTITY readline-fin-sbu "0.1 SBU">
 
@@ -651,7 +651,7 @@
 <!ENTITY tar-md5 "9a08d29a9ac4727130b5708347c0f5cf">
 <!ENTITY tar-home "&gnu-software;tar/">
-<!ENTITY tar-tmp-du "39 MB">
+<!ENTITY tar-tmp-du "40 MB">
 <!ENTITY tar-tmp-sbu "0.2 SBU">
-<!ENTITY tar-fin-du "39 MB">
+<!ENTITY tar-fin-du "41 MB">
 <!ENTITY tar-fin-sbu "2.0 SBU">
 
@@ -665,6 +665,6 @@
 <!ENTITY tcl-docs-md5 "e358a9140c3a171e42f18c8a7f6a36ea">
 <!ENTITY tcl-docs-size "1,172 KB">
-<!ENTITY tcl-tmp-du "83 MB">
-<!ENTITY tcl-tmp-sbu "4.0 SBU">
+<!ENTITY tcl-tmp-du "80 MB">
+<!ENTITY tcl-tmp-sbu "3.8 SBU">
 
 <!ENTITY texinfo-version "6.7">
@@ -675,6 +675,6 @@
 <!ENTITY texinfo-tmp-du "105 MB">
 <!ENTITY texinfo-tmp-sbu "0.3 SBU">
-<!ENTITY texinfo-fin-du "104 MB">
-<!ENTITY texinfo-fin-sbu "0.8 SBU">
+<!ENTITY texinfo-fin-du "105 MB">
+<!ENTITY texinfo-fin-sbu "0.7 SBU">
 
 <!ENTITY tzdata-version "2021a">
@@ -696,8 +696,8 @@
 <!ENTITY util-linux-md5 "f78419af679ac9678190ad961eb3cf27">
 <!ENTITY util-linux-home "http://freecode.com/projects/util-linux">
-<!ENTITY util-linux-tmp-du "133 MB">
-<!ENTITY util-linux-tmp-sbu "0.8 SBU">
-<!ENTITY util-linux-fin-du "260 MB">
-<!ENTITY util-linux-fin-sbu "1.2 SBU">
+<!ENTITY util-linux-tmp-du "134 MB">
+<!ENTITY util-linux-tmp-sbu "0.7 SBU">
+<!ENTITY util-linux-fin-du "262 MB">
+<!ENTITY util-linux-fin-sbu "1.1 SBU">
 
 <!ENTITY vim-version "8.2.2433">
@@ -709,6 +709,6 @@
 <!ENTITY vim-md5 "a26555c8919cf40938d2428d834bf913">
 <!ENTITY vim-home "https://www.vim.org">
-<!ENTITY vim-fin-du "201 MB">
-<!ENTITY vim-fin-sbu "2.2 SBU">
+<!ENTITY vim-fin-du "208 MB">
+<!ENTITY vim-fin-sbu "2.0 SBU">
 
 <!ENTITY xml-parser-version "2.46">
@@ -735,5 +735,5 @@
 <!ENTITY zlib-md5 "85adef240c5f370b308da8c938951a68">
 <!ENTITY zlib-home "https://www.zlib.net/">
-<!ENTITY zlib-fin-du "5.1 MB">
+<!ENTITY zlib-fin-du "5.0 MB">
 <!ENTITY zlib-fin-sbu "less than 0.1 SBU">
 
@@ -743,5 +743,5 @@
 <!ENTITY zstd-md5 "e873db7cfa5ef05832e6d55a5a572840">
 <!ENTITY zstd-home "https://facebook.github.io/zstd/">
-<!ENTITY zstd-fin-du "16 MB">
-<!ENTITY zstd-fin-sbu "0.7 SBU">
-
+<!ENTITY zstd-fin-du "59 MB">
+<!ENTITY zstd-fin-sbu "1.1 SBU">
+
